<?xml version="1.0" encoding="UTF-8"?>
<CardVerRef drive="E:"  filesys="sos">
  <FlashType>ID_INPHONE</FlashType>
  <ToBeVerifiedElements cid="resource\versions\card_content.xml">
    <MaterialCode>M011</MaterialCode>
    <ImageRevision>11</ImageRevision>
  </ToBeVerifiedElements>
  <EnvInfo>113.010.1304.1</EnvInfo>
  <BasedOnConfiguration>M011_11</BasedOnConfiguration>
</CardVerRef>